#volume-control {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#volume-control .ant-slider {
  width: 65%;
  padding-left: 10px;
}

.player {
  position: fixed;
  left: 0;
  bottom: 0;
}
